为了账号安全,请及时绑定邮箱和手机立即绑定

android配置文件加入依赖了,但是IntentIntegrator不能用,怎么回事?

/ 猿问

android配置文件加入依赖了,但是IntentIntegrator不能用,怎么回事?

compile 'com.journeyapps:zxing-android-embedded:3.5.0'

compile 'com.google.zxing:core:3.2.1'


查看完整描述

目前暂无任何回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 帮助中心 APP下载
官方微信